export const HashTags = ({ tags }: { tags: string[] }) => {
  return (
    <div
      class={`flex gap-2 px-8`}
    >
      {tags.map((t) => {
        return (
          <a
            class="bg-gray-700 text-white p-2 rounded-xl text-sm"
            href={`/?q=%23${t}`}
          >
            #{t}
          </a>
        );
      })}
    </div>
  );
};
